<ART ID="02914" PID="2327n30" JID="146" BPAGE="2254" EPAGE="2258" PII="S0217732308029149" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Chiral Dynamics for Exotic Hadrons</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STUDYING DIQUARK STRUCTURE OF HEAVY BARYONS IN RELATIVISTIC HEAVY ION COLLISIONS</MTI>
<RTI>Diquark Structure of Baryons</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>YASUI</SNM>
<EAD>yasui@phya.yonsei.ac.kr</EAD>
<EAD>yasui@phys.ntu.edu.tw</EAD>
<X-REF REFID="S0217732308029149AF001"></X-REF>
<X-REF REFID="S0217732308029149AF002"></X-REF>
</AUT>
<AFF ID="S0217732308029149AF001">Institute of Physics and Applied Physics, Yonsei University, Seoul 120-749, <CNY>Republic of Korea</CNY></AFF>
<AFF ID="S0217732308029149AF002">Department of Physics, National Taiwan University, Taipei, 106, <CNY>Taiwan</CNY></AFF>
<AUT>
<FNM>S. H.</FNM>
<SNM>LEE</SNM>
<EAD>suhoung@phya.yonsei.ac.kr</EAD>
<X-REF REFID="S0217732308029149AF003"></X-REF>
</AUT>
<AUT>
<FNM>K.</FNM>
<SNM>OHNISHI</SNM>
<EAD>kohnishi@phya.yonsei.ac.kr</EAD>
<X-REF REFID="S0217732308029149AF003"></X-REF>
</AUT>
<AFF ID="S0217732308029149AF003">Institute of Physics and Applied Physics, Yonsei University, Seoul 120-749, <CNY>Republic of Korea</CNY></AFF>
<AUT>
<FNM>I.-K.</FNM>
<SNM>YOO</SNM>
<EAD>yoo@pusan.ac.kr</EAD>
<X-REF REFID="S0217732308029149AF004"></X-REF>
</AUT>
<AFF ID="S0217732308029149AF004">Pusan National University, Pusan 609-735, <CNY>Republic of Korea</CNY></AFF>
<AUT>
<FNM>C. M.</FNM>
<SNM>KO</SNM>
<EAD>ko@comp.tamu.edu</EAD>
<X-REF REFID="S0217732308029149AF005"></X-REF>
</AUT>
<AFF ID="S0217732308029149AF005">Cyclotron Institute and Physics Department, Texas A&#x0026;M University, College Station, TX 77843, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>We propose the enhancement of <F>&#x039B;<INF>c</INF></F> yield in heavy ion collisions at RHIC and LHC as a novel signal for the existence of diquarks in the strongly coupled quark-gluon plasma produced in these collisions as well as in the <F>&#x039B;<INF>c</INF></F>. Assuming that stable bound diquarks can exist in the quark-gluon plasma, we argue that the yield of <F>&#x039B;<INF>c</INF></F> would be increased by two-body collisions between <F>[ud]</F> diquarks and <F>c</F> quarks, in addition to normal three-body collisions among <F>u</F>, <F>d</F> and <F>c</F> quarks. A quantitative study of this effect based on the coalescence model shows that including the contribution of diquarks to <F>&#x039B;<INF>c</INF></F> production indeed leads to a substantial enhancement of the <F>&#x039B;<INF>c</INF>/D</F> ratio in heavy ion collisions.</P>
</ABST>
<KWDG>
<KWD>Relativistic heavy ion collisions</KWD>
<KWD>quark-gluon plasma</KWD>
<KWD>diquark</KWD>
<KWD>quark coalescence</KWD>
<KWD>heavy baryons</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.Mh</KWD>
<KWD>14.20.Lq</KWD>
<KWD>12.38.Qk</KWD>
</KWDG>
</FRONT>
</ART>
