<ART ID="02934" PID="2327n30" JID="146" BPAGE="2344" EPAGE="2347" PII="S0217732308029344" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Hadrons from QCD</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PROPERTIES OF SCALAR-QUARK SYSTEMS IN <F><RM>SU</RM>(3)<INF>c</INF></F> LATTICE QCD</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HIDEAKI</FNM>
<SNM>IIDA</SNM>
<EAD>iida@yukawa.kyoto-u.ac.jp</EAD>
<X-REF REFID="S0217732308029344AF001"></X-REF>
</AUT>
<AUT>
<FNM>TORU T.</FNM>
<SNM>TAKAHASHI</SNM>
<X-REF REFID="S0217732308029344AF001"></X-REF>
</AUT>
<AFF ID="S0217732308029344AF001">Yukawa Institute for Theoretical Physics (YITP), Kyoto University, Kitashirakawaoiwake, Sakyo, Kyoto 606-8502, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>HIDEO</FNM>
<SNM>SUGANUMA</SNM>
<X-REF REFID="S0217732308029344AF002"></X-REF>
</AUT>
<AFF ID="S0217732308029344AF002">Department of Physics, Kyoto University, Kitashirakawaoiwake, Sakyo, Kyoto 606-8502, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>We perform the first study for the bound states of colored scalar particles &#x03D5; (&#x201C;scalar quarks&#x201D;) in terms of mass generation with quenched <F><RM>SU</RM>(3)<INF>c</INF></F> lattice QCD. We investigate the bound states of &#x03D5;, &#x03D5;<SUP>&#x2020;</SUP>&#x03D5; and &#x03D5;&#x03D5;&#x03D5; (&#x201C;scalar-quark hadrons&#x201D;), as well as the bound states of &#x03D5; and quarks &#x03C8;, i.e., &#x03D5;<SUP>&#x2020;</SUP>&#x03C8;, &#x03C8;&#x03C8;&#x03D5; and &#x03D5;&#x03D5;&#x03C8; (&#x201C;chimera hadrons&#x201D;). All these new-type hadrons including &#x03D5; have a large mass of several GeV due to large quantum corrections by gluons, even for zero bare scalar-quark mass <F>m<INF>&#x03D5;</INF> &#x003D; 0</F> at <F>a<SUP>&#x2212;1</SUP> ~ 1<RM>GeV</RM></F>. We find a similar <F>m<INF>&#x03C8;</INF></F>-dependence between &#x03D5;<SUP>&#x2020;</SUP>&#x03C8; and &#x03D5;&#x03D5;&#x03C8;, which indicates their similar structure due to the large mass of &#x03D5;. From this study, we conjecture that all colored particles generally acquire a large effective mass due to dressed gluons.</P>
</ABST>
<KWDG>
<KWD>Dynamical mass generation</KWD>
<KWD>lattice QCD</KWD>
<KWD>scalar-quarks</KWD>
<KWD>diquarks</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.Gc</KWD>
<KWD>12.38.Mh</KWD>
<KWD>14.40.Gx</KWD>
<KWD>25.75.Nq</KWD>
</KWDG>
</FRONT>
</ART>
