<ART ID="02955" PID="2327n30" JID="146" BPAGE="2443" EPAGE="2450" PII="S0217732308029551" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Equation of State and Applications to Astrophysics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GRAVITATIONAL COLLAPSE OF MASSIVE STARS AS A PROBE INTO HOT DENSE MATTER</MTI>
<RTI>Gravitational Collapse of Massive Stars</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHOICHI</FNM>
<SNM>YAMADA</SNM>
<EAD>shoichi@waseda.jp</EAD>
<X-REF REFID="S0217732308029551AF001"></X-REF>
</AUT>
<AFF ID="S0217732308029551AF001">Department of Physics, Science &#x0026; Engineering, Waseda University, 3-4-1 Okubo, Shinjuku, Tokyo 169-8555, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>Nuclear physics is an indispensable input for the investigation of high energy astrophysical phenomena involving compact objects. In this paper I take a gravitational collapse of massive stars as an example and show how the macroscopic dynamics is influenced by the properties of nuclei and nuclear matter. I will discuss two topics that are rather independent of each other. The first one is the interplay of neutrino-nuclei inelastic scatterings and the standing accretion shock instability in the core of core collapse supernovae and the second is concerning the neutrino emissions from black hole formations and their dependence on the equation of state at very high densities. In the latter, I will also demonstrate that future astronomical observations might provide us with valuable information on the equation of state of hot dense matter.</P>
</ABST>
<KWDG>
<KWD>Gravitational collapse</KWD>
<KWD>supernova</KWD>
<KWD>black hole</KWD>
<KWD>equation of state</KWD>
<KWD>neutrino</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.25.dg</KWD>
<KWD>21.65.Mn</KWD>
<KWD>25.30.Pt</KWD>
<KWD>95.85.Ry</KWD>
<KWD>97.60.Bw</KWD>
</KWDG>
</FRONT>
</ART>
