<ART ID="02957" PID="2327n30" JID="146" BPAGE="2455" EPAGE="2458" PII="S0217732308029575" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Equation of State and Applications to Astrophysics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>VARIATIONAL CALCULATION FOR THE NUCLEAR EQUATION OF STATE TOWARD SUPERNOVA EXPLOSIONS</MTI>
<RTI>Variational Calculation for the Nuclear EOS Toward Supernova Explosions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MASATOSHI</FNM>
<SNM>TAKANO</SNM>
<EAD>takanom@waseda.jp</EAD>
<X-REF REFID="S0217732308029575AF001"></X-REF>
</AUT>
<AFF ID="S0217732308029575AF001">Research Institute for Science and Engineering, Waseda University, 3-4-1 Okubo Shinjuku-ku, Tokyo, 169-8555, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>HIROAKI</FNM>
<SNM>KANZAWA</SNM>
<X-REF REFID="S0217732308029575AF002"></X-REF>
</AUT>
<AFF ID="S0217732308029575AF002">Department of Physics and Applied Physics, Waseda University, 3-4-1 Okubo Shinjuku-ku, Tokyo, 169-8555, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>KAZUHIRO</FNM>
<SNM>OYAMATSU</SNM>
<X-REF REFID="S0217732308029575AF003"></X-REF>
</AUT>
<AFF ID="S0217732308029575AF003">Department of Media Theories and Production, Aichi Shukutoku University, Nagakute-cho, Aichi 480-1197, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>KOHSUKE</FNM>
<SNM>SUMIYOSHI</SNM>
<X-REF REFID="S0217732308029575AF004"></X-REF>
</AUT>
<AFF ID="S0217732308029575AF004">Numazu College of Technology, Ooka 3600, Numazu, Shizuoka 410-8501, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>The equation of state (EOS) is calculated for uniform nuclear matter at zero and finite temperatures with the variational method. Making use of uncertainty of the three-body nuclear force, adjustable parameters in the nuclear EOS are tuned so that the Thomas-Fermi calculations for &#x03B2;-stable nuclei with the EOS reproduce the empirical data. The calculated nuclear properties imply that larger symmetry energy of the EOS is preferable to reproduce the empirical &#x03B2;-stability line. The expectation value of the nuclear Hamiltonian caused by the 2&#x03C0;-exchange three-body nuclear force is uncertain and related to the symmetry energy.</P>
</ABST>
<KWDG>
<KWD>Nuclear matter</KWD>
<KWD>nuclear EOS</KWD>
<KWD>symmetry energy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.65.-f</KWD>
<KWD>21.65.Mn</KWD>
<KWD>21.65.Ef</KWD>
</KWDG>
</FRONT>
</ART>
