<ART ID="02964" PID="2327n30" JID="146" BPAGE="2485" EPAGE="2488" PII="S0217732308029642" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Equation of State and Applications to Astrophysics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUCLEAR GROUND STATES AND EXCITATIONS IN RELATIVISTIC NUCLEAR MODELS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>AKIHIRO</FNM>
<SNM>HAGA</SNM>
<EAD>haga@rcnp.osaka-u.ac.jp</EAD>
<X-REF REFID="S0217732308029642AF001"></X-REF>
</AUT>
<AUT>
<FNM>HIROSHI</FNM>
<SNM>TOKI</SNM>
<EAD>toki@rcnp.osaka-u.ac.jp</EAD>
<X-REF REFID="S0217732308029642AF001"></X-REF>
</AUT>
<AUT>
<FNM>SETSUO</FNM>
<SNM>TAMENAGA</SNM>
<EAD>stame@rcnp.osaka-u.ac.jp</EAD>
<X-REF REFID="S0217732308029642AF001"></X-REF>
</AUT>
<AFF ID="S0217732308029642AF001">Research Center for Nuclear Physics (RCNP), Osaka University, Osaka, 567-0047, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>YATARO</FNM>
<SNM>HORIKAWA</SNM>
<EAD>horikawa@sakura.juntendo.ac.jp</EAD>
<X-REF REFID="S0217732308029642AF002"></X-REF>
</AUT>
<AFF ID="S0217732308029642AF002">Department of Physics, Juntendo University, Chiba, 270-1695, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>We study the role of the negative-energy nucleon states of relativistic nuclear models in nuclear ground states and excitations. The self-consistent calculation including the negative-energy states are performed by using the derivative expansion in terms of the meson field, which is known to provide a good description of the vacuum fluctuations in nuclear ground states quantitatively. A remarkable effect of the inclusion of the negative-energy contribution into the model is the increase of the nucleon effective mass. In particular, this produces the better description for the isoscalar quadrupole resonances, and essentially different results for the Gamow-Teller resonances.</P>
</ABST>
<KWDG>
<KWD>Relativistic nuclear model</KWD>
<KWD>negative-energy state</KWD>
<KWD>nuclear structure</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.10.&#x2212;k</KWD>
<KWD>21.60.Jz</KWD>
<KWD>13.75.Cs</KWD>
<KWD>23.20.&#x2212;g</KWD>
</KWDG>
</FRONT>
</ART>
