<ART ID="02969" PID="2327n30" JID="146" BPAGE="2512" EPAGE="2515" PII="S0217732308029691" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mesic Atoms and Nuclei</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STUDY OF IN-MEDIUM PROPERTIES OF <F>N&#x002A;(1535)</F> AND CHIRAL SYMMETRY FOR BARYONS THROUGH THE &#x03B7;-MESIC NUCLEI FORMATION AT J-PARC</MTI>
<RTI>Study of <F>N<SUP>&#x002A;</SUP>(1535)</F> In-Medium Through &#x03B7;-Mesic Nuclei Formation at J-PARC</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HIDEKO</FNM>
<SNM>NAGAHIRO</SNM>
<EAD>nagahiro@rcnp.osaka-u.ac.jp</EAD>
<X-REF REFID="S0217732308029691AF001"></X-REF>
</AUT>
<AFF ID="S0217732308029691AF001">Research Center for Nuclear Physics, Osaka University, Osaka 567-0047, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>DAISUKE</FNM>
<SNM>JIDO</SNM>
<X-REF REFID="S0217732308029691AF002"></X-REF>
</AUT>
<AFF ID="S0217732308029691AF002">Yukawa Institute for Theoretical Physics, Kyoto University, Kyoto 606-8502, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>SATORU</FNM>
<SNM>HIRENZAKI</SNM>
<X-REF REFID="S0217732308029691AF003"></X-REF>
</AUT>
<AFF ID="S0217732308029691AF003">Department of Physics, Nara Women&#x0027;s University, Nara 630-8506, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>We investigate the properties of &#x03B7;-nucleus interaction by postulating the <F>N&#x002A;(1535)</F> dominance for <F>&#x03B7;-N</F> system. We evaluate the <F>N&#x002A;(1535)</F> properties in the nuclear medium using two kinds of chiral models, and find that these two models provide qualitatively different &#x03B7;-nucleus optical potentials reflecting the quite distinct properties of <F>N&#x002A;(1535)</F> in these chiral models. Especially, in the chiral doublet model, we can expect to have the level crossing between &#x03B7; and <F>N&#x002A;(1535)</F>-hole which is expected to provide the characteristic features for the optical potential and the formation spectra. We find also that the difference of these models can be seen in the formation cross sections of the &#x03B7; mesic nuclei with <F>(&#x03C0;<SUP>&#x002B;</SUP>,<RM>p</RM>)</F> reaction expected to be performed at J-PARC project.</P>
</ABST>
<KWDG>
<KWD>&#x03B7;-mesic nuclei</KWD>
<KWD><F>(&#x03C0;<SUP>&#x002B;</SUP>,<RM>p</RM>)</F> reaction</KWD>
<KWD><F>N&#x002A;(1535)</F></KWD>
<KWD>partial restoration of chiral symmetry in nuclear medium</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.39.Fe</KWD>
<KWD>14.20.Gk</KWD>
<KWD>14.40.Aq</KWD>
<KWD>25.80.Hp</KWD>
</KWDG>
</FRONT>
</ART>
