<ART ID="02984" PID="2327n30" JID="146" BPAGE="2581" EPAGE="2584" PII="S0217732308029848" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Pions in Nuclear Physics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STUDY OF THE TENSOR CORRELATION IN A NEUTRON-RICH <F>SD</F>-SHELL REGION WITH MEAN-FIELD AND BEYOND-MEAN-FIELD METHODS</MTI>
<RTI>Study of the Tensor Correlation in a Neutron-Rich sd-Shell Region</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SATORU</FNM>
<SNM>SUGIMOTO</SNM>
<EAD>satoru@ruby.scphys.kyoto-u.ac.jp</EAD>
<X-REF REFID="S0217732308029848AF001"></X-REF>
</AUT>
<AFF ID="S0217732308029848AF001">Kyoto University, Kyoto 606-8502, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>HIROSHI</FNM>
<SNM>TOKI</SNM>
<EAD>toki@rcnp.osaka-u.ac.jp</EAD>
<X-REF REFID="S0217732308029848AF002"></X-REF>
</AUT>
<AFF ID="S0217732308029848AF002">Research Center for Nuclear Physics (RCNP), Osaka University, Osaka 567-0047, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>KIYOMI</FNM>
<SNM>IKEDA</SNM>
<EAD>k-ikeda@riken.jp</EAD>
<X-REF REFID="S0217732308029848AF003"></X-REF>
</AUT>
<AFF ID="S0217732308029848AF003">The Institute of Physical and Chemical Research (RIKEN), Saitama 351-0198, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>We study the effect of the tensor force on nuclear structure with mean-field and beyond-mean-field methods. An important correlation induced by the tensor force is two-particle&#x2013;two-hole <F>(2p2h)</F> correlation, which cannot be treated with a usual mean-field method. To treat the <F>2p2h</F> tensor correlation, we develop a new framework (charge- and parity-projected Hartree-Fock (CPPHF) method), which is a beyond-mean-field method. We apply the CPPHF method to oxygen isotopes including neutron-rich ones. The potential energy from the tensor force has the same order of magnitude as that from the LS force and becomes smaller with neutron number, which indicates that excess neutrons do not contribute to the <F>2p2h</F> tensor correlation significantly. We also study the effect of the tensor force on spin-orbit-splitting (<F>ls</F>-splitting) in a neutron-rich fluorine isotope <F><SUP>23</SUP><RM>F</RM></F>. The tensor force reduces the <F>ls</F>-splitting for the proton <F>d</F>-orbits by about 3MeV. This effect is important to reproduce the experimental value.</P>
</ABST>
<KWDG>
<KWD>Tensor force</KWD>
<KWD>Hartree-Fock method</KWD>
<KWD>spin-orbit-splitting</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.10.Dr</KWD>
<KWD>21.10.Pc</KWD>
<KWD>21.60.Jz</KWD>
</KWDG>
</FRONT>
</ART>
