<ART ID="02986" PID="2327n30" JID="146" BPAGE="2589" EPAGE="2592" PII="S0217732308029861" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Pions in Nuclear Physics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>WEAKLY BOUND STRUCTURES, HALOS AND MAGICITY IN NEUTRON RICH NUCLEI</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>G.</FNM>
<SNM>SAXENA</SNM>
<X-REF REFID="S0217732308029861AF001"></X-REF>
</AUT>
<AFF ID="S0217732308029861AF001">Physics Department, University of Rajasthan, Jaipur-302004, <CNY>India</CNY></AFF>
<AUT>
<FNM>D.</FNM>
<SNM>SINGH</SNM>
<X-REF REFID="S0217732308029861AF002"></X-REF>
</AUT>
<AFF ID="S0217732308029861AF002">Physics Department, University of Rajasthan, Jaipur-302004, <CNY>India</CNY></AFF>
<AUT>
<FNM>H. L.</FNM>
<SNM>YADAV</SNM>
<EAD>hlyadav@bhu.ac.in</EAD>
<X-REF REFID="S0217732308029861AF003"></X-REF>
</AUT>
<AFF ID="S0217732308029861AF003">Physics Department, Banaras Hindu University, Varanasi-221005, <CNY>India</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>HAGA</SNM>
<X-REF REFID="S0217732308029861AF004"></X-REF>
</AUT>
<AFF ID="S0217732308029861AF004">Research Center for Nuclear Physics (RCNP), Osaka University, 10-1, Mihogaoka, Ibaraki, Osaka 567-0047, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>H.</FNM>
<SNM>TOKI</SNM>
<X-REF REFID="S0217732308029861AF005"></X-REF>
</AUT>
<AFF ID="S0217732308029861AF005">Research Center for Nuclear Physics (RCNP), Osaka University, 10-1, Mihogaoka, Ibaraki, Osaka 567-0047, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>Inspired by recent measurements indicating proton magic number at <F><RM>Z</RM>&#x003D;14</F> in the vicinity of <F><SUP>42</SUP><RM>Si</RM></F>, we have employed our relativistic mean-field (RMF) plus state dependent BCS approach for the study of even-even nuclei to obtain magic numbers and to look for nuclei exhibiting weakly bound structures and even halo formation. In our RMF&#x002B;BCS approach the single particle continuum corresponding to the RMF is replaced by a set of discrete positive energy states for the calculations of pairing energy. It is found that in several nuclei the filling in of low lying single particle resonant state with large angular momentum, even before it becomes a bound state, helps to accommodate more neutrons but with extremely small increase in the binding energy. This gives rise to the occurrence of weakly bound system of neutron rich nuclei.</P>
</ABST>
<KWDG>
<KWD>Relativistic mean-field theory</KWD>
<KWD><F><RM>Si</RM></F> isotopes</KWD>
<KWD>magic numbers and halos</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.10.&#x2212;k</KWD>
<KWD>21.10Ft</KWD>
<KWD>21.10.Dr</KWD>
<KWD>21.10.Gv</KWD>
</KWDG>
</FRONT>
</ART>
