<ART ID="02941" PID="2327n30" JID="146" BPAGE="2371" EPAGE="2380" PII="S0217732308029411" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Chiral Symmetry for Hadrons and Matter</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CHIRAL SYMMETRY IN NUCLEI THEORETICAL EXPECTATIONS AND HARD FACTS</MTI>
<RTI>Chiral Symmetry in Nuclei</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ULRICH</FNM>
<SNM>MOSEL</SNM>
<EAD>mosel@physik.uni-giessen.de</EAD>
<X-REF REFID="S0217732308029411AF001"></X-REF>
</AUT>
<AFF ID="S0217732308029411AF001">Institut f&#x00FC;r Theoretische Physik, Universitaet Giessen, Giessen, D-35392, <CNY>Germany</CNY></AFF>
</A-GRP>
<ABST>
<P>It is widely believed that chiral symmetry is restored not only at high temperatures, but also at high nuclear densities. The drop of the order parameter of the chiral phase transition, the chiral condensate, with density has indeed been calculated in various models and is as such a rather robust result. In this talk I point out that the connection of this property with actual observables is far less clear. For this task a good hadronic description of the primary production of hadrons, their propagation inside the nuclear medium, their decay and the propagation of the decay products through the medium to the detector all have to be treated with equal accuracy and weight. In this talk I illustrate with the examples of &#x03C9; production and &#x03C0;<SUP>0</SUP>&#x03C0;<SUP>0</SUP> production how important in particular final state interactions are.</P>
</ABST>
<KWDG>
<KWD>Hadrons</KWD>
<KWD>in-medium properties</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.65.Jk</KWD>
<KWD>25.20.-x</KWD>
<KWD>13.60.Le</KWD>
</KWDG>
</FRONT>
</ART>
