<ART ID="02959" PID="2327n30" JID="146" BPAGE="2465" EPAGE="2468" PII="S0217732308029599" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Equation of State and Applications to Astrophysics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TOPOLOGICAL SUSCEPTIBILITY AT FINITE TEMPERATURE IN A RANDOM MATRIX MODEL</MTI>
<RTI>Topological Susceptibility at Finite Temperature</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MUNEHISA</FNM>
<SNM>OHTANI</SNM>
<EAD>munehisa.ohtani@physik.uni-regensburg.de</EAD>
<X-REF REFID="S0217732308029599AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHRISTOPH</FNM>
<SNM>LEHNER</SNM>
<X-REF REFID="S0217732308029599AF001"></X-REF>
</AUT>
<AUT>
<FNM>TILO</FNM>
<SNM>WETTIG</SNM>
<X-REF REFID="S0217732308029599AF001"></X-REF>
</AUT>
<AFF ID="S0217732308029599AF001">Institute for Theoretical Physics, University of Regensburg, 93040 Regensburg, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>TETSUO</FNM>
<SNM>HATSUDA</SNM>
<X-REF REFID="S0217732308029599AF002"></X-REF>
</AUT>
<AFF ID="S0217732308029599AF002">Department of Physics, The University of Tokyo, Hongo 7-3-1, Bunkyo-ku, Tokyo 113-0033, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>The temperature and quark mass dependence of the topological susceptibility is analyzed in a random matrix model. A model combining random matrices and the lowest Matsubara frequency is known to describe the chiral phase transition of QCD qualitatively, but at finite temperature it suppresses the topological susceptibility in the thermodynamic limit by the inverse of the volume. We propose a modified model in which the topological susceptibility at finite temperature behaves reasonably. The modified model reproduces the chiral condensate and the zero-temperature result for the topological susceptibility of the conventional model, and it leads to a topological susceptibility at finite temperature in qualitative agreement with lattice QCD results.</P>
</ABST>
<KWDG>
<KWD>Topological susceptibility</KWD>
<KWD>finite temperature models</KWD>
<KWD>chiral random matrix theory</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.30.Rd</KWD>
<KWD>12.38.Aw</KWD>
<KWD>12.39.Fe</KWD>
</KWDG>
</FRONT>
</ART>
