<ART ID="02961" PID="2327n30" JID="146" BPAGE="2473" EPAGE="2476" PII="S0217732308029617" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Equation of State and Applications to Astrophysics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI><F>&#x039B;&#x03A3;<SUP>&#x2212;</SUP></F> PAIRING IN &#x201C;BUBBLE FERMI SHELL&#x201D; SCHEME</MTI>
<INFO>A part of this work is reported by T. Takatsuka at the <IT>International Workshop on Strangeness Nuclear Physics</IT> (SNP2004), Osaka, Japan, July 29-31, 2004.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TATSUYUKI</FNM>
<SNM>TAKATSUKA</SNM>
<EAD>takatuka@iwate-u.ac.jp</EAD>
<X-REF REFID="S0217732308029617AF001"></X-REF>
</AUT>
<AFF ID="S0217732308029617AF001">Faculty of Humanities and Social Sciences, Iwate University, Morioka 020-8550, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>RYOZO</FNM>
<SNM>TAMAGAKI</SNM>
<EAD>tama-ktn@nike.eonet.ne.jp</EAD>
<X-REF REFID="S0217732308029617AF002"></X-REF>
</AUT>
<AFF ID="S0217732308029617AF002">Kamitakano Maeda-Cho 26-5, Kyoto 606-0097, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>In neutron star cores, superfluid state of hyperons such as lambda (&#x039B;) and sigma-minus <F>(&#x03A3;<SUP>&#x2212;</SUP>)</F> has been shown to realize by a realistic approach. This result importantly supports the idea of nonstandard fast &#x201C;hyperon cooling&#x201D; scenario to explain colder class neutron stars observed. However, a less attractive <F>&#x039B;&#x039B;</F> interaction suggested by a double &#x039B; hypernucleus (<F><TEX ID="S0217732308029617M001">$^{6}_{\Lambda\Lambda}{\rm He}$</TEX></F>; &#x201C;NAGARA&#x201D; event) leads to a disappearance of &#x039B; superfluidity and thereby the breaking down of the scenario. In this connection, the revival of &#x201C;&#x039B; superfluidity&#x201D; due to the <F>&#x039B;&#x03A3;<SUP>&#x2212;</SUP></F> pairing, instead of <F>&#x039B;&#x039B;</F> one, is discussed in a new scheme of &#x201C;bubble Fermi shell&#x201D; hypothesis where the matching of two different Fermi surfaces is forced.</P>
</ABST>
<KWDG>
<KWD>Neutron star core</KWD>
<KWD>hyperon superfluidity</KWD>
<KWD>hyperon cooling</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>26.60.Dd</KWD>
</KWDG>
</FRONT>
</ART>
